BODY, TD, TH {
	font-size: 10pt;
	text-decoration: none;
	color: #000000;
	font-family: arial, helvetica, sans serif;
}

TABLE {
	font-size: 1.0em;
	border-collapse: collapse;
}

A {
	text-decoration: none;
	color: #0000CC;
	font-weight: normal;
}

A:hover  {
	text-decoration: underline;
	color: #0000CC;
	font-weight: normal;
}

.apptitle {
	font-size: 12pt;
	color: #333399;
	font-weight: bold;
}

.releasedate {
	font-size: 9pt;
}